.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.027000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.220000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.796667,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.796667,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.796667,0.000000,0.000000,0.802013,0,0);}
.m0{transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.920000px;}
.lsc{letter-spacing:-1.020000px;}
.lsa{letter-spacing:-0.270000px;}
.lsf{letter-spacing:-0.267000px;}
.ls4{letter-spacing:-0.168000px;}
.ls6{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.284400px;}
.ls3{letter-spacing:0.288000px;}
.lsb{letter-spacing:0.318000px;}
.ls10{letter-spacing:0.321000px;}
.ls7{letter-spacing:0.324000px;}
.lse{letter-spacing:0.327000px;}
.ls5{letter-spacing:0.330000px;}
.ls8{letter-spacing:0.333000px;}
.lsd{letter-spacing:0.339000px;}
.ls9{letter-spacing:0.342000px;}
.ls0{letter-spacing:4.348800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws9{word-spacing:-0.096000px;}
.ws18{word-spacing:-0.078000px;}
.ws1b{word-spacing:-0.075000px;}
.ws15{word-spacing:-0.072000px;}
.ws3{word-spacing:-0.043200px;}
.ws1e{word-spacing:-0.039000px;}
.ws5{word-spacing:-0.028800px;}
.ws1f{word-spacing:-0.027000px;}
.ws17{word-spacing:-0.024000px;}
.ws1a{word-spacing:-0.021000px;}
.wsf{word-spacing:-0.018000px;}
.ws8{word-spacing:-0.015000px;}
.wsd{word-spacing:-0.012000px;}
.ws12{word-spacing:-0.009000px;}
.ws1d{word-spacing:-0.006000px;}
.ws10{word-spacing:-0.003000px;}
.ws2{word-spacing:0.000000px;}
.ws13{word-spacing:0.003000px;}
.wsb{word-spacing:0.006000px;}
.wsa{word-spacing:0.009000px;}
.ws1{word-spacing:0.009600px;}
.wse{word-spacing:0.012000px;}
.wsc{word-spacing:0.015000px;}
.ws20{word-spacing:0.018000px;}
.ws14{word-spacing:0.021000px;}
.ws4{word-spacing:0.021600px;}
.ws6{word-spacing:0.025200px;}
.ws21{word-spacing:0.030000px;}
.ws11{word-spacing:0.042000px;}
.ws16{word-spacing:0.051000px;}
.ws0{word-spacing:0.057600px;}
.ws1c{word-spacing:0.063000px;}
.ws19{word-spacing:0.093000px;}
.ws7{word-spacing:0.100800px;}
._2b{margin-left:-2.310000px;}
._c{margin-left:-1.176000px;}
._23{width:1.350000px;}
._1{width:3.942000px;}
._d{width:12.555000px;}
._1f{width:18.606000px;}
._14{width:21.657000px;}
._22{width:23.652000px;}
._25{width:41.106000px;}
._3{width:49.521000px;}
._19{width:60.303000px;}
._2a{width:67.581000px;}
._b{width:78.546000px;}
._24{width:83.331000px;}
._1d{width:93.744000px;}
._12{width:96.939000px;}
._5{width:103.053000px;}
._1e{width:114.546000px;}
._a{width:125.154000px;}
._18{width:126.735000px;}
._13{width:147.147000px;}
._27{width:203.124000px;}
._6{width:214.539000px;}
._0{width:215.742000px;}
._20{width:222.546000px;}
._4{width:227.541000px;}
._8{width:230.361000px;}
._15{width:235.953000px;}
._e{width:241.560000px;}
._26{width:244.140000px;}
._1a{width:245.361000px;}
._2{width:250.320000px;}
._21{width:274.935000px;}
._10{width:287.355000px;}
._9{width:288.768000px;}
._1c{width:324.810000px;}
._29{width:335.274000px;}
._11{width:349.596000px;}
._17{width:352.551000px;}
._7{width:376.362000px;}
._f{width:388.179000px;}
._16{width:412.188000px;}
._1b{width:423.186000px;}
._28{width:454.914000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y1{bottom:90.226510px;}
.y29{bottom:91.381409px;}
.y4d{bottom:91.766376px;}
.y49{bottom:92.151342px;}
.y4c{bottom:126.028389px;}
.y28{bottom:146.431611px;}
.y48{bottom:147.201544px;}
.y4b{bottom:153.361007px;}
.y27{bottom:174.149195px;}
.y47{bottom:174.919128px;}
.y26{bottom:201.866779px;}
.y46{bottom:202.636711px;}
.y0{bottom:206.919463px;}
.y25{bottom:229.199396px;}
.y45{bottom:229.969329px;}
.y4a{bottom:240.604027px;}
.y24{bottom:256.916980px;}
.y44{bottom:257.686913px;}
.y23{bottom:284.634564px;}
.y43{bottom:285.404497px;}
.y22{bottom:311.967181px;}
.y42{bottom:312.737114px;}
.y21{bottom:339.684765px;}
.y41{bottom:340.454698px;}
.y20{bottom:373.561812px;}
.y40{bottom:374.331745px;}
.y1f{bottom:413.983289px;}
.y3f{bottom:414.753221px;}
.y9{bottom:469.979866px;}
.y1e{bottom:509.839933px;}
.y3e{bottom:510.609866px;}
.y1d{bottom:537.172550px;}
.y3d{bottom:537.942483px;}
.y1c{bottom:564.890134px;}
.y3c{bottom:565.660067px;}
.y1b{bottom:592.607718px;}
.y3b{bottom:593.377651px;}
.y1a{bottom:619.940336px;}
.y3a{bottom:620.710268px;}
.y19{bottom:647.657919px;}
.y39{bottom:648.427852px;}
.y18{bottom:675.375503px;}
.y38{bottom:676.145436px;}
.y17{bottom:702.708121px;}
.y37{bottom:703.478054px;}
.y16{bottom:736.970134px;}
.y36{bottom:737.740067px;}
.y15{bottom:777.391611px;}
.y35{bottom:778.161544px;}
.y8{bottom:865.545077px;}
.y14{bottom:872.863289px;}
.y34{bottom:873.633221px;}
.y7{bottom:897.498254px;}
.y13{bottom:900.580872px;}
.y33{bottom:901.350805px;}
.y12{bottom:927.913490px;}
.y32{bottom:928.683423px;}
.y6{bottom:929.451431px;}
.y11{bottom:955.631074px;}
.y31{bottom:956.401007px;}
.y5{bottom:961.788612px;}
.y10{bottom:983.348658px;}
.y30{bottom:984.118591px;}
.y2{bottom:991.817919px;}
.y4{bottom:993.741789px;}
.yf{bottom:1010.681275px;}
.y2f{bottom:1011.451208px;}
.y3{bottom:1025.694966px;}
.ye{bottom:1038.398859px;}
.y2e{bottom:1039.168792px;}
.yd{bottom:1066.116443px;}
.y2d{bottom:1066.886376px;}
.yc{bottom:1099.993490px;}
.y2c{bottom:1100.763423px;}
.y53{bottom:1106.922886px;}
.y52{bottom:1134.640470px;}
.yb{bottom:1140.414966px;}
.y2b{bottom:1141.184899px;}
.y51{bottom:1162.358054px;}
.y50{bottom:1189.690671px;}
.y4f{bottom:1217.408255px;}
.ya{bottom:1230.112148px;}
.y2a{bottom:1230.882081px;}
.y4e{bottom:1245.125839px;}
.h8{height:22.110000px;}
.h7{height:22.170000px;}
.h4{height:26.532000px;}
.ha{height:27.870000px;}
.h9{height:36.972656px;}
.h6{height:41.272000px;}
.h2{height:52.128000px;}
.h3{height:70.752000px;}
.h1{height:434.691275px;}
.h5{height:717.000000px;}
.hb{height:819.657718px;}
.h0{height:1353.798658px;}
.w1{width:702.563758px;}
.w3{width:773.140940px;}
.w2{width:776.348993px;}
.w0{width:956.000000px;}
.x3{left:88.077114px;}
.x4{left:90.547315px;}
.x1{left:92.311745px;}
.x7{left:93.851611px;}
.xa{left:96.241611px;}
.xf{left:143.672685px;}
.x10{left:145.597517px;}
.xd{left:153.296846px;}
.x0{left:158.798658px;}
.xc{left:182.939262px;}
.xe{left:202.187584px;}
.xb{left:231.060067px;}
.x9{left:331.375906px;}
.x5{left:477.053624px;}
.x8{left:480.357631px;}
.x2{left:683.620201px;}
.x6{left:757.533758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.797992pt;}
.lsc{letter-spacing:-0.423933pt;}
.lsa{letter-spacing:-0.112218pt;}
.lsf{letter-spacing:-0.110971pt;}
.ls4{letter-spacing:-0.069824pt;}
.ls6{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.118203pt;}
.ls3{letter-spacing:0.119699pt;}
.lsb{letter-spacing:0.132167pt;}
.ls10{letter-spacing:0.133414pt;}
.ls7{letter-spacing:0.134661pt;}
.lse{letter-spacing:0.135908pt;}
.ls5{letter-spacing:0.137155pt;}
.ls8{letter-spacing:0.138402pt;}
.lsd{letter-spacing:0.140895pt;}
.ls9{letter-spacing:0.142142pt;}
.ls0{letter-spacing:1.807451pt;}
.ws9{word-spacing:-0.039900pt;}
.ws18{word-spacing:-0.032418pt;}
.ws1b{word-spacing:-0.031172pt;}
.ws15{word-spacing:-0.029925pt;}
.ws3{word-spacing:-0.017955pt;}
.ws1e{word-spacing:-0.016209pt;}
.ws5{word-spacing:-0.011970pt;}
.ws1f{word-spacing:-0.011222pt;}
.ws17{word-spacing:-0.009975pt;}
.ws1a{word-spacing:-0.008728pt;}
.wsf{word-spacing:-0.007481pt;}
.ws8{word-spacing:-0.006234pt;}
.wsd{word-spacing:-0.004987pt;}
.ws12{word-spacing:-0.003741pt;}
.ws1d{word-spacing:-0.002494pt;}
.ws10{word-spacing:-0.001247pt;}
.ws2{word-spacing:0.000000pt;}
.ws13{word-spacing:0.001247pt;}
.wsb{word-spacing:0.002494pt;}
.wsa{word-spacing:0.003741pt;}
.ws1{word-spacing:0.003990pt;}
.wse{word-spacing:0.004987pt;}
.wsc{word-spacing:0.006234pt;}
.ws20{word-spacing:0.007481pt;}
.ws14{word-spacing:0.008728pt;}
.ws4{word-spacing:0.008977pt;}
.ws6{word-spacing:0.010474pt;}
.ws21{word-spacing:0.012469pt;}
.ws11{word-spacing:0.017456pt;}
.ws16{word-spacing:0.021197pt;}
.ws0{word-spacing:0.023940pt;}
.ws1c{word-spacing:0.026184pt;}
.ws19{word-spacing:0.038653pt;}
.ws7{word-spacing:0.041895pt;}
._2b{margin-left:-0.960084pt;}
._c{margin-left:-0.488770pt;}
._23{width:0.561088pt;}
._1{width:1.638377pt;}
._d{width:5.218117pt;}
._1f{width:7.733038pt;}
._14{width:9.001096pt;}
._22{width:9.830259pt;}
._25{width:17.084502pt;}
._3{width:20.581950pt;}
._19{width:25.063172pt;}
._2a{width:28.088059pt;}
._b{width:32.645339pt;}
._24{width:34.634084pt;}
._1d{width:38.961941pt;}
._12{width:40.289849pt;}
._5{width:42.830954pt;}
._1e{width:47.607682pt;}
._a{width:52.016586pt;}
._18{width:52.673682pt;}
._13{width:61.157331pt;}
._27{width:84.422527pt;}
._6{width:89.166837pt;}
._0{width:89.666828pt;}
._20{width:92.494711pt;}
._4{width:94.570736pt;}
._8{width:95.742787pt;}
._15{width:98.066937pt;}
._e{width:100.397322pt;}
._26{width:101.469623pt;}
._1a{width:101.977096pt;}
._2{width:104.038159pt;}
._21{width:114.268661pt;}
._10{width:119.430669pt;}
._9{width:120.017941pt;}
._1c{width:134.997741pt;}
._29{width:139.346795pt;}
._11{width:145.299314pt;}
._17{width:146.527473pt;}
._7{width:156.423816pt;}
._f{width:161.335205pt;}
._16{width:171.313841pt;}
._1b{width:175.884837pt;}
._28{width:189.071649pt;}
.fs5{font-size:9.974895pt;}
.fs4{font-size:12.468619pt;}
.fs2{font-size:14.962343pt;}
.fs3{font-size:23.274756pt;}
.fs0{font-size:29.924686pt;}
.fs1{font-size:39.899582pt;}
.y1{bottom:37.500000pt;}
.y29{bottom:37.980000pt;}
.y4d{bottom:38.140000pt;}
.y49{bottom:38.300000pt;}
.y4c{bottom:52.380000pt;}
.y28{bottom:60.860000pt;}
.y48{bottom:61.180000pt;}
.y4b{bottom:63.740000pt;}
.y27{bottom:72.380000pt;}
.y47{bottom:72.700000pt;}
.y26{bottom:83.900000pt;}
.y46{bottom:84.220000pt;}
.y0{bottom:86.000000pt;}
.y25{bottom:95.260000pt;}
.y45{bottom:95.580000pt;}
.y4a{bottom:100.000000pt;}
.y24{bottom:106.780000pt;}
.y44{bottom:107.100000pt;}
.y23{bottom:118.300000pt;}
.y43{bottom:118.620000pt;}
.y22{bottom:129.660000pt;}
.y42{bottom:129.980000pt;}
.y21{bottom:141.180000pt;}
.y41{bottom:141.500000pt;}
.y20{bottom:155.260000pt;}
.y40{bottom:155.580000pt;}
.y1f{bottom:172.060000pt;}
.y3f{bottom:172.380000pt;}
.y9{bottom:195.333333pt;}
.y1e{bottom:211.900000pt;}
.y3e{bottom:212.220000pt;}
.y1d{bottom:223.260000pt;}
.y3d{bottom:223.580000pt;}
.y1c{bottom:234.780000pt;}
.y3c{bottom:235.100000pt;}
.y1b{bottom:246.300000pt;}
.y3b{bottom:246.620000pt;}
.y1a{bottom:257.660000pt;}
.y3a{bottom:257.980000pt;}
.y19{bottom:269.180000pt;}
.y39{bottom:269.500000pt;}
.y18{bottom:280.700000pt;}
.y38{bottom:281.020000pt;}
.y17{bottom:292.060000pt;}
.y37{bottom:292.380000pt;}
.y16{bottom:306.300000pt;}
.y36{bottom:306.620000pt;}
.y15{bottom:323.100000pt;}
.y35{bottom:323.420000pt;}
.y8{bottom:359.738400pt;}
.y14{bottom:362.780000pt;}
.y34{bottom:363.100000pt;}
.y7{bottom:373.018800pt;}
.y13{bottom:374.300000pt;}
.y33{bottom:374.620000pt;}
.y12{bottom:385.660000pt;}
.y32{bottom:385.980000pt;}
.y6{bottom:386.299200pt;}
.y11{bottom:397.180000pt;}
.y31{bottom:397.500000pt;}
.y5{bottom:399.739200pt;}
.y10{bottom:408.700000pt;}
.y30{bottom:409.020000pt;}
.y2{bottom:412.220000pt;}
.y4{bottom:413.019600pt;}
.yf{bottom:420.060000pt;}
.y2f{bottom:420.380000pt;}
.y3{bottom:426.300000pt;}
.ye{bottom:431.580000pt;}
.y2e{bottom:431.900000pt;}
.yd{bottom:443.100000pt;}
.y2d{bottom:443.420000pt;}
.yc{bottom:457.180000pt;}
.y2c{bottom:457.500000pt;}
.y53{bottom:460.060000pt;}
.y52{bottom:471.580000pt;}
.yb{bottom:473.980000pt;}
.y2b{bottom:474.300000pt;}
.y51{bottom:483.100000pt;}
.y50{bottom:494.460000pt;}
.y4f{bottom:505.980000pt;}
.ya{bottom:511.260000pt;}
.y2a{bottom:511.580000pt;}
.y4e{bottom:517.500000pt;}
.h8{height:9.189372pt;}
.h7{height:9.214310pt;}
.h4{height:11.027247pt;}
.ha{height:11.583347pt;}
.h9{height:15.366599pt;}
.h6{height:17.153495pt;}
.h2{height:21.665473pt;}
.h3{height:29.405992pt;}
.h1{height:180.666667pt;}
.h5{height:298.000000pt;}
.hb{height:340.666667pt;}
.h0{height:562.666667pt;}
.w1{width:292.000000pt;}
.w3{width:321.333333pt;}
.w2{width:322.666667pt;}
.w0{width:397.333333pt;}
.x3{left:36.606667pt;}
.x4{left:37.633333pt;}
.x1{left:38.366667pt;}
.x7{left:39.006667pt;}
.xa{left:40.000000pt;}
.xf{left:59.713333pt;}
.x10{left:60.513333pt;}
.xd{left:63.713333pt;}
.x0{left:66.000000pt;}
.xc{left:76.033333pt;}
.xe{left:84.033333pt;}
.xb{left:96.033333pt;}
.x9{left:137.726667pt;}
.x5{left:198.273333pt;}
.x8{left:199.646547pt;}
.x2{left:284.126667pt;}
.x6{left:314.846667pt;}
}
